Bug 122365 - Sidebar "Information" view does not update when highlighting an icon.
Sidebar "Information" view does not update when highlighting an icon.
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2004-05-03 15:02 EDT by Nicholas Ruddick
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-04 10:16:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 122045 None None None Never

  None (edit)
Description Nicholas Ruddick 2004-05-03 15:02:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
When an icon is clicked/highlighted the sidebar does not update itself
to show information about the file and what applicaitons are available
to open it. It just stays at showing the information about what
directory that i am in.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Open nautilus with the sidebar active on the "Information" view
2.Highlight an icon
3.Information sidebar does not update.

Actual Results:  Information sidebar does not update, it stays showing
info about the folder i am in.

Expected Results:  The sidebar update itself to show information about
the file that is highlighted.

Additional info:

FC2 Test3 nautilus was fine, after updated off yum, it then broke.
Comment 1 Alexander Larsson 2006-09-04 10:16:02 EDT
This is already tracked upstream:
Closing Fedora-specific bug

Note You need to log in before you can comment on or make changes to this bug.